|  | Class Members - Functions updated Thu Jun 19 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - h -

- handle() : reflex::AbstractMatcher
- has_hfa() : reflex::Pattern
- has_matcher() : reflex::AbstractLexer< M >
- has_pattern() : reflex::PatternMatcher< P > , reflex::PatternMatcher< std::string >
- hash() : reflex::Pattern
- hash_pos() : reflex::Pattern
- hashes() : reflex::Pattern
- help() : Reflex
- hi() : reflex::ORanges< T > , reflex::Pattern::Chars , reflex::Pattern::DFA::MetaEdgesClosure , reflex::Ranges< T >
- hi_of() : reflex::Pattern
- hit_end() : reflex::AbstractMatcher